Subject: (urth) Re: urth-urth.net Digest, Vol 12, Issue 18

From: Dan <autarch at vippn.com>
Date: Fri, 19 Aug 2005 00:28:42 +0000

At 02:03 PM 8/18/2005, you wrote:

>Message: 1
>Date: Wed, 17 Aug 2005 20:06:29 -0700
>From: <thalassocrat at nym.hush.com>
>Subject: Re: (urth) Travelin' Jahlee
>To: "The Urth Mailing List" <urth-urth.net at lists.urth.net>
>Message-ID: <20050818030632.B6CC933C58 at mailserver5.hushmail.com>
>
>
>Objections:
>
>I think that the Crossing may be more of a rite of passage... If 
>competition is such a big problem, would it not
>also apply to other kinds of prey - so that Blue becomes an
>attractive hunting ground, with or without humans?

That's what I always thought. With the massive and monstrous predators on 
Green, it always seemed that the dangerous trip to Blue would be worth it 
even before the humans arrived.

>Jahlee's comments about being just a little girl when she was "put
>on the lander" on Green: I don't mind sticking with my original
>reading, that she's just pretending here.

I can't recall, was the lander at Pajarocu Auk's? Or was his the one Horn 
ended up in on Green?

>I can see what you mean with this, but the ending of RTTW is to me
>more triumphant & less elegaic than Ulysses. I take away an image
>of Silkhorn sailing thru the galaxy spreading justice & good stuff,
>not going to meet some heroic end.

No, that's what would have happened if they had stayed, if by "heroic end" 
you mean being assassinated or martyred.

A.